Skip to main content
GET
/
orgs
/
{org_id}
/
k2
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/k2 \
  --header 'Authorization: Bearer <token>'
{
  "k2": [
    {
      "created_at": "2023-11-07T05:31:56Z",
      "id": 123,
      "name": "<string>",
      "uid": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "data_size_bytes": 1,
      "description": "<string>"
    }
  ],
  "next_page_token": "<string>"
}

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required

Query Parameters

page_token
string | null

Page token for pagination

Response

200 - application/json

Knowledge bases listed successfully

k2
object[]
required
next_page_token
string | null